media-type.hpp File Reference

Stuff related to Media-Type value in HTTP-fields. More...

`#include <restinio/helpers/http_field_parsers/basics.hpp>`

Go to the source code of this file.

## Classes

struct | restinio::http_field_parsers::media_type_value_t
| Tools for working with media-type in HTTP-fields. More...

## Namespaces

namespace | restinio
namespace | restinio::http_field_parsers

## Detailed Description

Stuff related to Media-Type value in HTTP-fields.

Since
  v.0.6.1

Definition in file media-type.hpp.